
#stacks_in_1_page185 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 20px 0px 20px 0px;
}

#stacks_in_179_page185 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_453_page185 {
	background-color: rgba(204, 255, 102, 0.26);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_138_page185>.s3_row {
	margin: 0 -10px;
}

#stacks_in_138_page185>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_138_page185>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_138_page185>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_138_page185>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_138_page185>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_292_page185 {
	background-color: rgba(204, 255, 102, 0.25);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_294_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_183_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_189_page185 {
	margin: 0px 20px 0px 20px;
	padding:  20px;
}

#stacks_in_193_page185 {
	margin:  10px;
	padding:  9px;
}

#stacks_in_296_page185 {
	background-color: rgba(204, 255, 102, 0.25);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_298_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_157_page185 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_145_page185 {
	margin:  10px;
}

#stacks_in_159_page185 {
	margin:  10px;
}

#stacks_in_163_page185 {
	margin:  10px;
}

#stacks_in_165_page185 {
	margin:  10px;
}

#stacks_in_167_page185 {
	margin:  10px;
}

#stacks_in_161_page185 {
	margin:  10px;
}

#stacks_in_449_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_282_page185 {
	background-color: rgba(204, 255, 102, 0.26);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_280_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_284_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_207_page185 {
	padding:  11px;
}

#stacks_in_286_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_147_page185 {
	padding:  10px;
}

#stacks_in_288_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_153_page185 {
	padding:  10px;
}

#stacks_out_151_page185 {
	width: 70%;
}

#stacks_in_151_page185 {
	padding:  10px;
}

#stacks_in_211_page185 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_363_page185 {
	background-color: rgba(204, 255, 102, 0.25);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_364_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_371_page185 {
	margin:  10px;
}

#stacks_in_375_page185 {
	margin:  10px;
}

#stacks_in_381_page185 {
	margin:  10px;
}

#stacks_in_387_page185 {
	margin:  10px;
}

#stacks_in_385_page185 {
	margin:  10px;
}

#stacks_in_355_page185 {
	background-color: rgba(204, 255, 102, 0.25);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_356_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_358_page185 {
	margin:  10px;
}

#stacks_in_360_page185 {
	margin:  10px;
}

#stacks_in_304_page185 {
	background-color: rgba(204, 255, 102, 0.25);
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_306_page185 {
	background-color: rgba(128, 128, 0, 1.00);
	padding:  10px;
}

#stacks_in_p134_n1_page185 {
	margin: 40px 0px 0px 0px;
}
